/* HTML Elements */
body, h1, h2, h3, form, input, td {margin:0; padding:0;}
b, strong    {font-weight:bold;}
blockquote   {margin:1em;}
em, i        {font-style:italic;}
img          {border:0;}
li           {margin:0 0 0 15px; padding:0;}
ol, ul       {list-style:disc outside; margin:0; padding:0;}
p            {margin:10px 0; padding:0;}
tr, td       {vertical-align:top;}
a {color:#004b68;}
* {padding:0;}
a {outline: none; text-decoration:none;}
:-moz-any-link:focus {outline: none;}
td {font-size: 12px ; color:#666666; padding:0;}
body {background-color:#e3e2d9; font:normal 12px Arial, Helvetica, sans-serif; text-align:center; color:#666666; }

/* Global Classes */
.boxclose {zoom:1;}
.mssclear {clear:both; font-size:0px; line-height:0px;}
.clear {clear:both; display:block; font-size:1px; height:1px; line-height:-1;}
*+html .clearfix {min-height: 1%;}
* html .clearfix {height:1%; overflow:visible;}
.clearfix:after { content: "."; display: block; visibility: hidden; line-height: 0; height: 0; clear: both;}
.last {border:0 solid;}
.block {display:block !important;}
.none {display:none !important;}
.bookmark {cursor:pointer; text-decoration:underline; color:#990000;}

/* Form Buttons */
.ys_primary {margin:0 5px; background:#666; color:#fff; font:bold 11px Arial,verdana,sans-serif; padding:2px; text-align:center; cursor:pointer;}
label.add2cartlabel {border:1px solid #000;}
.buttonlabel {margin-left:4px}
.buttonPrimary {background-color:#666; font-size:12px; font-weight:bold; color:#fff; cursor:pointer;}

/* Page Framing Styles */

#container {margin:0px auto; padding:0; text-align:left; width:940px; padding:0 20px 30px; width:_980px; border:solid 1px #fff; background: #fff; position:relative;}
#bodyshell {background-color:#fff; zoom:1; margin:0; padding:10px 0;}
#bodyshell:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}#contentarea, #info-div {}

#nav-product {} /*See Styles In Side Nav Section Below*/

/* these 2 styles are only used if right column is turned on.  #maincol + #rightcol = #bodycontent */
#rightcol {float:right; width:140px; background:#ccc;}  /* Add display:none; when you do not want a right column */
#maincol {width:auto; margin-right:140px;}  /* When using a right column, must set the width of this div. */

/* Global Styles */
#itemtype {} /* in body tag of all pages using the Item. type (usually section and item pages) */
#itemarea {} /* Top of product and section pages, above caption and contents table */
.breadcrumbs {padding:5px 0 10px; color:#888;}
.breadcrumbs a {color:#004b68;}
#caption {}
#finaltext {}

/* header styles */
#header {padding:0 0 5px;position:relative;}
#header:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

/* search form styles */
#searcharea {display:block; margin:0;} /* id on search form */
#searcharea input {}
#searcharea fieldset {display:block; padding:0;}
#searcharea label {}
#searcharea label span, #searcharea label input {vertical-align:middle;}
#searchsubmit{display:inline; margin:0; font:bold 11px Arial,verdana,sans-serif; padding:3px; text-align:center; cursor:pointer; }
input#query {}

/* top nav styles */
#nav-general {clear:both; display:block; list-style:none; margin:0 5px 0 0;}
#nav-general li {float:left; margin:0 2px;}
* html #nav-general li {margin:0px 1px;}
#nav-general li a {color:#0000ff; display:block; font-size:10px; font-weight:bold; padding:0; white-space:nowrap;}
#nav-general li a:hover {}
#nav-general a.linkcheckout {padding-right:20px;}

/* Side Nav Styles*/
#nav-product {_display:inline; float:left; margin-left:-150px; overflow:visible; position:relative; width:150px; z-index:100; padding:0px; }
* html #nav-product {margin-left:-75px;} /* For EI6 overrides */
#nav-product ul {padding:0px; margin:0 5px; list-style:none; line-height:auto !important;}
#nav-product ul li {position:relative; font-weight:bold; text-align:left; margin:2px 0 0 0; _margin-top:1px; border:1px solid #ccc; background-color:#ccc; width:100%; z-index:2;}
#nav-product ul li a, .mss-nav ul li a:visited {display:block; padding:3px; color:#0000ff; text-decoration:none; font-size:10px; font-face: arial, verdana, helvetica;}
#nav-product ul li a:hover {color:#0000ff; background-color:#ccc; text-decoration:none;}

/* Above and Below Side Nav Styles */
#htmltop {padding:0 0 0 5px;}
#htmlbottom {padding:0 0 0 5px;}

/* Footer Styles */
#footer {clear:both; margin:10px 0;}
#footer-links {}
#copyright {text-align:center; display:block;}

/* HomePage Style */
#maintype {} /* in body tag of home page */


/* Section Page Style */
.sectionpage {} /* class added to #contentarea DIV for section pages */
.section-title {font-size:20px; color:#004b68;}
.mss-under {text-align:center; text-decoration:none;}



/* Item Styles */
.itempage {} /* class added to #contentarea DIV for item pages */
/* Builtin Image Classes Styles */
.floatLeft {float:left;}
.image-l {display:block; float:left; margin:0; padding:5px;}
.image-r {display:block; float:right; margin:0; padding:5px;}
.image-c {text-align:center; margin-bottom:0px;}
.inset-l {display:block; float:left; margin:0; padding:5px;}
.inset-r {display:block; float:right; margin:0; padding:5px;}
#orderable-message {font-weight:Bold; color:#B70000;}
.scroller-holder {clear:both; margin:10px 0;}
.caption2 br {/*display:none;*/}

/* Built In Item Element Styles  */
.itemform {margin-left:370px;}

/* MSS Buy Box Item Element Styles */

/*sitemap*/
.mss-sitemap-section{font-weight: bold; padding:10px 0px; }
.mss-sitemap-subsection{margin-left: 5px;}
.mss-sitemap-thirdlevel{margin-left: 30px;}



/* * * * * * * * * * * * * * * * * *
 * MSS SITE SPECIFIC CUSTOM STYLES *
 * * * * * * * * * * * * * * * * * */

/* HEADER */
#header {background:#fff url("") no-repeat 0px 0px;}
#blockhome {display:block; float:left; width:418px; height:72px;}
.cart-holder {float:right; width:324px; height:40px; background:#fff url('/lib/laurenslinens/ll-cart.gif') no-repeat 0 0; margin:0 0 3px 15px;}
* html .cart-holder {margin:0 0 1px 7px;}
.header-links {float:right; top:7px; font-size:11px; color:#666; font-weight:bold; position:absolute; left:488px;}
* html .header-links {height:45px;}
.header-links a {color:#545347; padding:0 5px;}
#main-logo {display:block; float:left; margin-top:3px;}
* html #main-logo {margin-top:1px;}

.mss-tagline {float:left; font-size:15px; color:#736754; font-weight:bold; padding-left:8px;}

.header-needhelp {float:right; clear:right; color:#736754; font-weight:bold; margin-right:5px; white-space:nowrap;width:115px;}
* html .header-needhelp {margin-right:2px;}
.header-safe {float:right; color:#736754; font-weight:bold; margin-right:75px; padding-left:30px; background-image:url('/lib/laurenslinens/ll-lock.gif'); background-repeat:no-repeat;width:95px; _width:125px;}
* html .header-safe {margin-right:37px;}

#topnav-holder {height:32px; background:#c4c3b2 url('/lib/laurenslinens/ll-topnav-bg.gif') repeat-x 0 0; clear:both;}

.searchForm {display:block; float:left; margin:4px 0 0 4px; padding:0; border:1px solid #b8b5ac; background-color:#fff; width:187px;}
* html .searchForm {margin:2px 0 0 2px;}
.searchForm fieldset {margin:0; padding:0;}
#searchInput {border:0px none #fff; font-size:11px; color:#888; line-height:16px; width:87px; _width:98px; margin:3px 0px;}
#searchSubmit {display:block; float:right; margin:0; border:none; border-left:1px solid #b8b5ac; background-color:#736754; color:#fff; padding:3px 5px; font-size:12px;}


#topnav {list-style-type:none; float:left;width:730px;}
#topnav .primary {float:left; display:block; border-right:1px solid #bbb; margin:0; padding:0; position:relative; z-index:18;}
#topnav .primarya {display:block; padding:8px 13px; text-transform:uppercase; color:#736754; font-weight:bold;}
#topnav .primary:hover .subul,
#topnav .over .subul {display:block;}
#topnav .subul {display:none; list-style-type:none; position:absolute; left:0; top:31px; background-color:#736754; border:1px solid #bbb; opacity:0.90; filter:alpha(opacity=90);}
#topnav .secondary {margin:0; padding:0; display:block; border-bottom:1px solid #bbb;position:relative;}
#topnav .secondarya {display:block; padding:8px 10px; color:#fff; width:155px; _width:175px; font-size:11px;}
* html #topnav .secondarya {width:155px;}
#topnav .overa .subula {display:block;}
#topnav .subula {display:none; list-style-type:none; position:absolute; left:175px; top:0px; background-color:#736754; border:1px solid #bbb; opacity:0.90; filter:alpha(opacity=90);}
#topnav .tertiary {margin:0; padding:0; display:block; border-bottom:1px solid #bbb;}
#topnav .tertiarya {display:block; padding:8px 10px; color:#fff; width:155px; _width:175px; font-size:11px;}
* html #topnav .tertiarya {width:155px;}
#topnav .primarya:hover,
#topnav .secondarya:hover,
#topnav .tertiarya:hover {color:#444040; background-color:#c3c3b2;}

/* FOOTER STYLES */
.mss-footer-nav {background:url("/lib/laurenslinens/ll-topnav-bg.gif") repeat-x scroll 0 0 #C4C3B2; height:32px; line-height:32px; color:#736754; text-align:center;}
.mss-footer-nav a {color:#736754; font-weight:bold; margin:0 4px;}
.mss-socials {text-align:center; margin:20px;}
#copyright {margin:20px;}
.mss-partners {margin:20px; text-align:center;}


/* HOME PAGE STYLES */
.mss-featured {float:left; background-color:#c4c3b2; padding:1px; width:580px; _width:582px;}
* html .mss-featured {width:580px;}
.mss-featureda {display:block; height:340px; text-align:center;}

.mss-under {height:40px; line-height:40px; font-size:15px; font-weight:bold; color:#736754; padding:0 20px; text-align:right;}
.mss-under a {color:#736754;}
.mss-under-left {display:block; float:left;}

.mss-new-prod {margin-left:590px; padding:1px; background-color:#c4c3b2;}
.mss-new-proda {display:block; height:200px; text-align:center;}
* html .mss-new-proda {margin:0px; padding:0px;width:344px; overflow:hidden;}

.mss-free-ship {margin:8px 0 0 590px; background-color:#7d363f; padding:45px 12px 0; text-align:center; color:#a47379; font-size:18px; line-height:25px; height:87px; _height:132px;}
* html .mss-free-ship {height:87px;}
.mss-free-ship a {color:#fff; font-weight:bold;}
.mss-free-ship-head {font-size:40px;}
.mss-free-ship-more {font-size:13px; margin-left:15px; line-height:20px;}
.mss-free-ship-more img {vertical-align:text-top;}

.mss-home-intro, .mss-home-intro h1 {font-size:20px; color:#7d363f; margin:10px 20px; line-height:150%;}
.mss-home-intro h1 {font-weight:normal; padding:0px; margin:0px;}
.mss-home-message {font-size:19px; color:#888; margin:10px 20px; line-height:150%;}

.mss-under-left.home-name {width:175px; float:left; text-align:left;}

/* tab styles */

/* If it's not already in the main style sheet, this will stop the dotted borders on-click. */
a {outline: none;}
:-moz-any-link:focus {outline: none;}
/* end */

.mss-tab  { float:left;}
.mss-tab-on  { float:left;}
.mss-tab a, .mss-tab a:visited, .mss-tab-on a, .mss-tab-on a:visited, .mss-tab a:hover, .mss-tab-on a:hover {font-weight:bold; padding:10px 8px; text-decoration:none; z-index:13; position:relative; display:block; border:1px solid #c4c3b2; top:0px;}
.mss-tab a, .mss-tab a:visited, .mss-tab a:hover {color:#fff !important; background:#b7b4ab;}
.mss-tab-on a, .mss-tab-on a:visited, .mss-tab-on a:hover {color:#666 !important; border-bottom-color:#fff; background:#fff;}
.mss-tab-spacer {float:left; width:2px; height:1px;}
.tcont {border:1px solid #c4c3b2; padding:20px 10px; z-index:3; clear:left; position:relative; height:220px; overflow-x: auto;}
#maintype .tcont {height:auto; overflow: auto;}


.tcont {display:none;}
#t1 {display:block;}
.tabstuff {width:900px;}

#specials {margin:20px 0;}
.mss-under .name a {display:block; float:left;}


.contents-cell {text-align:center; border:1px solid #C4C3B2;}
.mss-contentsa {display:table-cell; vertical-align:middle; height:225px; text-align:center; width:218px;}
#maintype .mss-contentsa {width:287px;}


.regPrice {color:#666;}
.salePrice {color:#b70000; font-weight:bold;}
.price-spacing {margin:10px 0;}
.addtocartImg {margin:7px 0;}

#specials .contents-cell {text-align:left;}
.horiz-sep {padding-bottom:10px;}
.vert-sep {padding-right:10px;}
#specials .mss-contentsa {height:185px; overflow:hidden; display:block; text-align:center;}
#specials .contents-cell .mss-under {padding:0 10px; line-height:19px; height:47px;}


/* ITEM PAGE */
.maintitle {color:#004b68; font-weight:bold; font-size:19px; margin-bottom:3px;}
.itemform .our-price {color:#b70000; font-size:19px; font-weight:bold;}
.itemform .their-price {color:#777; font-size:11px;}
.itemform .their-price .price {text-decoration:line-through;}
.itemform .you-save {color:#777; font-size:11px;}
.itemform .tcont {clear:none;}
.itemform .item-price {margin:10px 0 20px;}
.buybox-lt.itemavailable {float:left;}
.opt-table {margin:20px;}
.opt-table .left {text-align:right;}
.opt-table td {padding:2px 4px;}

.mss-cross-sell {clear:both;}

#tab-container {height:38px; position:relative; top:1px;}
.itemform .mss-tab a {padding:0px 8px !important; height:36px !important; line-height:36px !important;}

.mss-enlarge {padding-top:8px;}
.mss-image {display:none;}
#image1  {display:block;border:1px solid #C4C3B2; padding:3px;}
#image2, #image3, #image4, #image5, #image6, #image7 {border:1px solid #C4C3B2; padding:3px;}

.mssthumb {}
.mss-multi-image {margin-top:8px; border-top:1px solid #c4c3b2; padding:8px 0 30px; width:354px;}

.mss-multi-image a {padding:4px; border:1px solid #C4C3B2; margin-right:8px; margin-bottom:5px; float:left; display:block; height:100px;}

.multi-image-title {font-size:11px; padding-bottom:8px; color:#777;}

.mss-sharing {padding:5px 0;}
.mss-sharing img {vertical-align:middle;}

.mss-prod-title {font-size:14px; font-weight:bold; margin:10px 0;}
.mss-cell-name {text-align:center; margin:8px 0; font-weight:bold; height:30px; overflow:hidden;}


* TELL A FRIEND */
#container {position:relative;}
#mss-tellFriend-holder {position:absolute; top:0; left:0; z-index:100005; text-align:center; width:100%; display:none;}
#mss-tellFriend {margin:300px auto 0 auto; width:510px; background-color:#fff; border:1px solid #444; text-align:left; z-index:100005; display:none;}
#modalOverlay {position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:0.35; filter:alpha(opacity=35); z-index:100000;}
.mss-friendclose {display:block; text-align:right; padding:2px 5px;}

#faceframe {border:none; height:24px; margin-left:20px;}


#related-items {margin:30px 0; line-height:200%;}
#related-hdr {font-size:18px; font-weight:bold; color:#7d363f;}


/* JQ PRODUCT SCROLLER */
.mss-sc-holder {margin:20px 0; border:1px solid #c4c3b2;}
.clearboth {clear:both;}
.mss-sc-title {color:#fff; background-color:#c4c3b2; font-size:14px; padding:4px 10px;}
#prod-scroller-box {clear:left;}

.scroller-holder {text-align:center;}
.prev-box {float:left; width:50px; height:190px; background:#fff url(/lib/laurenslinens/ll-next-left.gif) no-repeat center center; cursor:pointer;}
.next-box {float:right; width:50px; height:190px; background:#fff url(/lib/laurenslinens/ll-next-right.gif) no-repeat center center; cursor:pointer;}
.scroller-view {overflow:hidden; height:190px; position:relative; z-index:0; margin:0 auto; text-align:left;}
.scroller-hidden {display:none;}
.sbox {height:190px; margin-right:10px; position:absolute; top:0; text-align:center;} /* width and left is set inline in RTML */

.sbox .price {color:#b70000;}

.scrollImg {border: 1px solid #C4C3B2; margin:5px; padding:5px;}


/* SWATCHES STYLES */
.swatch-table {padding:5px;}
.swatch-table td {padding:3px 5px;}
.mss-swatch {border:1px solid #ddd; height:30px; width:30px; line-height:26px; position:relative; z-index:3;}
.mss-swatch img {vertical-align:middle;}


.mss-swatch-big-holder {display:none; position:absolute; z-index:50; bottom:35px; left:40px; border:1px solid #c4c3b2; background-color:#fff; padding:5px;}
.mss-swatch:hover .mss-swatch-big-holder {display:block;}
.mss-swatch-big {width:150px; height:150px;}
.mss-swatch-big-title {font-size:14px; padding:2px 10px; background-color:#C4C3B2; font-weight:bold; color:#fff;}


/* MULTI ADD TO CART */
#multi-add-holder {margin:20px 0; width:940px; clear:both;}
#multi-add-title {background-color:#7fa5b3; color:#fff; padding:3px 10px;}
#multi-add {margin:0; padding:0; border-collapse:collapse; width:100%;}
#multi-add .cell {padding:3px 10px; border:1px solid #7fa5b3;}
#multi-add .mult-head td {font-weight:bold;}

#multi-add .our-price {color:#b70000; font-size:13px; font-weight:bold;}
#multi-add .their-price,
#multi-add .you-save {font-size:11px;}
#multi-add .their-price .price {text-decoration:line-through;}
#multi-add .img-holder {float:left;}
#multi-add .ind {margin-left:115px;}
#multi-add .title {font-size:17px; color:#336f86; font-weight:bold; margin:0 0 5px;}
#multi-add .abstract {font-size:11px; margin:5px 0;}
#multi-add .submit {text-align:right;}



#yfc_mini {margin-top:8px; font-weight:bold; text-transform:uppercase; font-size:13px;position: absolute;  right: 0; top: 0;}
* html #yfc_mini {right: 20px;}
.smb-mc .mini_icon {}
.smb-mc .mini_msg {margin-right:35px;}
.mini_msg {font-size:16px !important;}


/* FINAL TEXT INDEX SWITCH */
#mss-home-bodyshell {position:relative;background-color:#ccc;}
.mss-finaltext-index #mss-finaltext-id {position:absolute;bottom:0px;}

#mss-home-final-text {position:absolute; bottom:300px; width:940px; padding-bottom:20px;}

#mss-footer-col a {text-align:left; display:block; float:left; width:150px;}
#mss-footer-col {padding-left:100px;}
#mss-footer-col-container a {color:#B7B4A9;}

/* */
#header {border-bottom:32px solid #fff;}
#topnav-holder {position:absolute; top:83px;}

/* additions 6-22-11 */
#mss-scanalert {position:absolute;right: 355px;top: 25px;}
* html #mss-scanalert {right: 380px;}
.searcharea {float:right;margin-right:5px;}
* html .searcharea {margin-right:5px;}

/* safari hacks */
@media screen and (-webkit-min-device-pixel-ratio:0){
.searcharea {margin-right:0;}
.searchForm fieldset {}
#topnav {width:747px;}
}** 


